/* CSS Block Styles for Today's Deal Single Block 768134 */

#deal-widget-768134 .dealWidget {background:#FFF1C1;}
#deal-widget-768134 .dealBar {height:65px; margin-bottom:10px; }
#deal-widget-768134 .dealBar a {background:url(http://new.madison.com/clients/1TodaysDeals/Todays-Deal-300x68WidgetHeader.jpg) center no-repeat;}
#deal-widget-768134 .UPE-ProductDealStateInitial {display: none;}
#deal-widget-768134 .deal-widget-2 .viewport{ height: 160px; -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}
#deal-widget-768134 .deal-widget-2.tc-slider .overview > li { height: 140px; }
#deal-widget-768134 .deal-widget-2.tc-slider { clear:both; -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}
#deal-widget-768134 .deal-info a { color: #E91E24; font-weight:bold; }
#deal-widget-768134 .deal-info a:hover { color: #FCA61B; text-decoration:none; font-weight:bold; }
#deal-widget-768134 .closed { background-color: #FED563; color:#000000; padding:6px; text-align:center; }
#deal-widget-768134 .deal-widget-2 .pager { background-color:transparent; }



